[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090428 changes



Compose started at Tue Apr 28 06:15:04 UTC 2009

New package backintime
        Simple backup system
New package bareftp
        File transfer client supporting the FTP, FTP over SSL/TLS (FTPS) and SSH
New package camcardsync
        A tool for copying photos from a camera card
New package globus-callout
        Globus Toolkit - Globus Callout Library
New package globus-gsi-openssl-error
        Globus Toolkit - Globus OpenSSL Error Handling
New package globus-gsi-proxy-ssl
        Globus Toolkit - Globus GSI Proxy SSL Library
New package globus-rsl
        Globus Toolkit - Resource Specification Language Library
New package globus-xio
        Globus Toolkit - Globus XIO Framework
New package gpscorrelate
        A GPS photo correlation / geotagging tool
New package gxmessage
        GTK2 based xmessage clone
New package ipa-gothic-fonts
        Japanese Gothic-typeface OpenType font by IPA
New package ipa-mincho-fonts
        Japanese Mincho-typeface OpenType font by IPA
New package ipa-pgothic-fonts
        Japanese Proportional Gothic-typeface OpenType font by IPA
New package ipa-pmincho-fonts
        Japanese Proportional Mincho-typeface OpenType font by IPA
New package jjack
        JACK audio driver for the Java Sound API
New package libgarmin
        C library to parse and use Garmin image files
New package libvmime
        Powerful library for MIME messages and Internet messaging services
New package perl-B-Hooks-OP-Check-StashChange
        Invoke callbacks when the stash code is being compiled in changes
New package perl-Log-LogLite
        Create simple logs
New package perl-RT-Client-REST
        Talk to RT using REST protocol
New package photoprint-borders
        PhotoPrint Borders are the printing frames for use with PhotoPrint
New package php-geshi
        Generic syntax highlighter
New package python-altgraph
        Python graph (network) package
New package python-upoints
        Python modules for working with points on Earth
New package rubygem-ferret
        Full-featured text search engine library
New package sing
        Sends fully customized ICMP packets from command line
New package termit
        Simple terminal emulator based on vte library
Updated Packages:

banshee-1.4.3-3.fc11
--------------------
* Thu Apr 02 2009 David Nielsen <gnomeuser gmail com> - 1.4.3-3
- add patch to fix rh#492707 - Banshee use 100% when fetching cover art

* Sat Mar 07 2009 David Nielsen <dnielsen fedoraproject org> - 1.4.3-2
- add patch for gnomebz #536047


bind-9.6.1-0.2.b1.fc11
----------------------
* Fri Apr 24 2009 Martin Nagy <mnagy redhat com> 32:9.6.1-0.2.b1
- update the patch for dynamic loading of database backends
- fix dns_db_unregister()
- useradd now takes "-N" instead of "-n" (atkac, #495726)
- print nicer error msg when zone file is actually a directory (atkac, #490837)


cups-1.4-0.b2.15.fc11
---------------------
* Sun Apr 26 2009 Tim Waugh <twaugh redhat com> 1:1.4-0.b2.15
- Accept "Host: ::1" (bug #497393).
- Accept Host: fields set to the ServerName value (bug #497301).
- Specify that we want poppler's pdftops (not ghostscript) for the
  pdftops wrapper when calling configure.


fuseiso-20070708-6.fc11
-----------------------
* Mon Apr 27 2009 Tom "spot" Callaway <tcallawa redhat com> - 20070708-6
- add explicit requires on fuse (bz 497681)


gallery2-2.3-7.fc11
-------------------
* Thu Apr 16 2009 Jon Ciesla <limb jcomserv net> - 2.3-7
- Drop all jars and remote, uploadapplet and slideshowapplet modules
- to satisfy legal requirements, as source build would be
- highly laborious and functionality is not critical.
- See BZ464566 for details.

* Mon Apr 13 2009 Jon Ciesla <limb jcomserv net> - 2.3-6
- Document jar source origins, build jars in build, not prep.


gcc-4.4.0-3
-----------
* Mon Apr 27 2009 Jakub Jelinek <jakub redhat com> 4.4.0-3
- update from gcc-4_4-branch
  - PR bootstrap/39739
  - fix -Wunused-value (#497545, PR c/39889)
- backport further power7-meissner branch changes (#497816)
- fix reg-stack ICE on SPEC2k6 453.povray with -m32 -O3 -msse3
  (PR target/39856)
- fix x86_64 ICE on passing structure with flexible array member
  (PR target/39903)

* Fri Apr 24 2009 Jakub Jelinek <jakub redhat com> 4.4.0-2
- update from gcc-4_4-branch
  - PR c++/38228
- fix folding of cond expr with comparison to MAX/MIN (PR middle-end/39867)
- fix up gcc-gnat install-info arguments (#452783)


gdm-2.26.1-4.fc11
-----------------
* Fri Apr 24 2009 Matthias Clasen <mclasen redhat com> - 1:2.26.1-4
- Make the greeter a well-behaved session client (#495738)


glibc-2.9.90-22
---------------
* Mon Apr 27 2009 Jakub Jelinek <jakub redhat com> 2.9.90-22
- update from trunk
  - further localedef fixes
- fix build-locale-archive

* Fri Apr 24 2009 Jakub Jelinek <jakub redhat com> 2.9.90-20
- update from trunk
  - fix p{read,write}v{,64} (#497429, #497434)
  - fix strfmon (#496386)

* Fri Apr 24 2009 Jakub Jelinek <jakub redhat com> 2.9.90-21
- update from trunk
  - fix localedef
  - fix SHIFT_JIS iconv EILSEQ handling (#497267)
  - misc fixes (BZ#10093, BZ#10100)


gnome-media-2.26.0-2.fc11
-------------------------

gupnp-0.12.7-1.fc11
-------------------
* Mon Apr 27 2009 Peter Robinson <pbrobinson gmail com> 0.12.7-1
- New upstream release


kazehakase-0.5.6-11.svn3771_trunk.fc11
--------------------------------------
* Wed Apr 22 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.5.6-11.svn3771_trunk
- rev 3771
- Fix crash when downloading is cancalled
- Fix the issue that downloading won't work when file already exists.

* Mon Apr 20 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.5.6-10.svn3770_trunk
- rev 3770
- spec file cleanup


kchmviewer-4.0-4.fc11
---------------------
* Mon Apr 27 2009 Rex Dieter <rdieter fedoraproject org> - 4.0-4
- fix conflicts with kdegraphics (#484861)
- optmize scriptlets
- ship only hicolor icons 
- cleanup, use kde4-macros


kde-plasma-weather-1.0.0-6.fc11
-------------------------------
* Sun Apr 26 2009 Kevin Kofler <Kevin tigcc ticalc org> 1.0.0-4
- backport 2 more layout fixes from trunk
- backport patch from trunk to honor preferred browser
- fix configuration issue: PopupApplet is not a city (#495998)

* Sun Apr 26 2009 Kevin Kofler <Kevin tigcc ticalc org> 1.0.0-6
- work around layout issue


kde-settings-4.2-8.20090427svn.fc11
-----------------------------------
* Mon Apr 27 2009 Rex Dieter <rdieter fedoraproject org> - 4.2-8.20090427svn
- -kdm: Requires: xterm (#491251), touchup Summary a bit


kdegraphics-4.2.2-5.fc11
------------------------
* Mon Apr 27 2009 Rex Dieter <rdieter fedoraproject org> 4.2.2-5
- kio_msits subpkg, help avoid kchmviewer conflicts (#484861)

* Wed Apr 22 2009 Than Ngo <than redhat com> - 4.2.2-4
- fix build issue on s390(x)


kernel-2.6.29.1-111.fc11
------------------------
* Fri Apr 24 2009 Ben Skeggs <bskeggs redhat com> 2.6.29.1-108
- nouveau/nv50: don't clobber 0x001700 during instmem init, can confuse ddx

* Fri Apr 24 2009 Dave Airlie <airlied redhat com> 2.6.29.1-109
- linux-2.6-i2c-fix-bit-algorithm-timeout.patch - fix i2c EDID timeout

* Fri Apr 24 2009 Kyle McMartin <kyle redhat com> 2.6.29.1-111
- backport hpet fixes from 2.6.30-rc3.

* Thu Apr 23 2009 Chuck Ebbert <cebbert redhat com> 2.6.29.1-107
- Drop POSIX timer patch accidentally committed in 2.6.30.

* Wed Apr 22 2009 John W. Linville <linville redhat com> 2.6.29.1-106
- back-port mac80211: fix beacon loss detection after scan

* Tue Apr 21 2009 Dave Airlie <airlied redhat com> 2.6.29.1-103
- radeon kms: fix lcd edid detection + fix legacy crtc setup

* Tue Apr 21 2009 Adam Jackson <ajax redhat com> 2.6.29.1-104
- drm-intel-hdmi-edid-fix.patch: Fix EDID fetch on SDVO HDMI.

* Tue Apr 21 2009 Chuck Ebbert <cebbert redhat com> 2.6.29.1-105
- Don't include the modules.*.bin files in the RPM package.


mash-0.5.3-1.fc11
-----------------
* Mon Apr 27 2009 Bill Nottingham <notting redhat com> 0.5.3-1
- when copying in old deltas, make sure the signatures match current packages
- don't delta source and debuginfo packages


memtest86+-2.11-9.fc11
----------------------
* Fri Apr 24 2009 Warren Togami <wtogami redhat com> - 2.11-8
- Bug #494157 rename elf binary so it doesn't accidentally copy the elf binary
  during livecd-creator
- Put scripts into CVS

* Fri Apr 24 2009 Warren Togami <wtogami redhat com> - 2.11-9
- Fix uninstall to remove stanza from grub.conf


mkinitrd-6.0.83-1.fc11
----------------------
* Mon Apr 27 2009 Jeremy Katz <katzj redhat com> - 6.0.83-1
- Fix up syntax error in udev rules for live image (#497762)


ogmtools-1.5-6.fc10
-------------------
* Mon Apr 20 2009 Gianluca Sforna <giallu gmail com> - 1.5-6
- honour RPM_OPT_FLAGS
- use --disable-dependency-tracking


python-arm4-1.1-5.fc10
----------------------
* Fri Apr 24 2009 David Carter <dcarter davidcarter ca> 1.1-4
- Add missing runtime dependency

* Fri Apr 24 2009 David Carter <dcarter davidcarter ca> 1.1-5
- Add missing runtime dependency


tigervnc-0.0.90-0.6.20090427svn3789.fc11
----------------------------------------
* Mon Apr 27 2009 Adam Tkac <atkac redhat com> 0.0.90-0.6.20090427svn3789
- update to r3789
  - tigervnc-rh494801.patch merged
- tigervnc-newfbsize.patch is no longer needed
- fix problems when vncviewer and Xvnc run on different endianess (#496653)
- UltraVNC and TightVNC clients work fine again (#496786)


upstart-0.3.9-24.fc11
---------------------
* Mon Apr 27 2009 Bill Nottingham <notting redhat com> - 0.3.9-24
- Apply the audit patch correctly (#470661)


xorg-x11-drv-ati-6.12.2-7.fc11
------------------------------
* Mon Apr 27 2009 Dave Airlie <airlied redhat com> 6.12.2-7
- revert rs690 fixes for now until we can research properly
- fix xv warning


xorg-x11-drv-mga-1.4.10-1.fc11
------------------------------
* Mon Apr 27 2009 Adam Jackson <ajax redhat com> 1.4.10-1
- mga 1.4.10


Summary:
Added Packages: 27
Removed Packages: 0
Modified Packages: 25
Broken deps for i386
----------------------------------------------------------
	globus-callout-0.7-2.fc10.i386 requires libltdl.so.3
	globus-gsi-openssl-error-0.14-1.fc10.i386 requires libcrypto.so.7
	globus-gsi-openssl-error-0.14-1.fc10.i386 requires libltdl.so.3
	globus-gsi-openssl-error-0.14-1.fc10.i386 requires libssl.so.7
	globus-gsi-proxy-ssl-1.5-1.fc10.i386 requires libcrypto.so.7
	globus-gsi-proxy-ssl-1.5-1.fc10.i386 requires libssl.so.7
	globus-rsl-5.0-2.fc10.i386 requires libltdl.so.3
	globus-xio-2.7-2.fc10.i386 requires libltdl.so.3
	gpscorrelate-1.6.0-2.fc10.i386 requires libexiv2.so.4
	nssbackup-0.2-0.2.rc7.fc10.noarch requires python(abi) = 0:2.5
	python-altgraph-0.6.7-2.fc10.noarch requires python(abi) = 0:2.5
	python-arm4-1.1-5.fc10.i386 requires libpython2.5.so.1.0
	python-arm4-1.1-5.fc10.i386 requires python(abi) = 0:2.5
	python-upoints-0.11.0-2.fc10.noarch requires python(abi) = 0:2.5
	sems-ivr-1.1.0-5.fc10.i386 requires libpython2.5.so.1.0
	sems-python-1.1.0-5.fc10.i386 requires libpython2.5.so.1.0
	sems-xmlrpc2di-1.1.0-5.fc10.i386 requires libssl.so.7



Broken deps for x86_64
----------------------------------------------------------
	globus-callout-0.7-2.fc10.i386 requires libltdl.so.3
	globus-callout-0.7-2.fc10.x86_64 requires libltdl.so.3()(64bit)
	globus-gsi-openssl-error-0.14-1.fc10.i386 requires libcrypto.so.7
	globus-gsi-openssl-error-0.14-1.fc10.i386 requires libltdl.so.3
	globus-gsi-openssl-error-0.14-1.fc10.i386 requires libssl.so.7
	globus-gsi-openssl-error-0.14-1.fc10.x86_64 requires libltdl.so.3()(64bit)
	globus-gsi-openssl-error-0.14-1.fc10.x86_64 requires libcrypto.so.7()(64bit)
	globus-gsi-openssl-error-0.14-1.fc10.x86_64 requires libssl.so.7()(64bit)
	globus-gsi-proxy-ssl-1.5-1.fc10.i386 requires libcrypto.so.7
	globus-gsi-proxy-ssl-1.5-1.fc10.i386 requires libssl.so.7
	globus-gsi-proxy-ssl-1.5-1.fc10.x86_64 requires libcrypto.so.7()(64bit)
	globus-gsi-proxy-ssl-1.5-1.fc10.x86_64 requires libssl.so.7()(64bit)
	globus-rsl-5.0-2.fc10.i386 requires libltdl.so.3
	globus-rsl-5.0-2.fc10.x86_64 requires libltdl.so.3()(64bit)
	globus-xio-2.7-2.fc10.i386 requires libltdl.so.3
	globus-xio-2.7-2.fc10.x86_64 requires libltdl.so.3()(64bit)
	gpscorrelate-1.6.0-2.fc10.x86_64 requires libexiv2.so.4()(64bit)
	nssbackup-0.2-0.2.rc7.fc10.noarch requires python(abi) = 0:2.5
	python-altgraph-0.6.7-2.fc10.noarch requires python(abi) = 0:2.5
	python-arm4-1.1-5.fc10.x86_64 requires libpython2.5.so.1.0()(64bit)
	python-arm4-1.1-5.fc10.x86_64 requires python(abi) = 0:2.5
	python-upoints-0.11.0-2.fc10.noarch requires python(abi) = 0:2.5
	sems-ivr-1.1.0-5.fc10.x86_64 requires libpython2.5.so.1.0()(64bit)
	sems-python-1.1.0-5.fc10.x86_64 requires libpython2.5.so.1.0()(64bit)
	sems-xmlrpc2di-1.1.0-5.fc10.x86_64 requires libssl.so.7()(64bit)



Broken deps for ppc
----------------------------------------------------------
	fedora-ksplice-0.5-3.fc11.noarch requires ksplice
	globus-callout-0.7-2.fc10.ppc requires libltdl.so.3
	globus-callout-0.7-2.fc10.ppc64 requires libltdl.so.3()(64bit)
	globus-gsi-openssl-error-0.14-1.fc10.ppc requires libcrypto.so.7
	globus-gsi-openssl-error-0.14-1.fc10.ppc requires libltdl.so.3
	globus-gsi-openssl-error-0.14-1.fc10.ppc requires libssl.so.7
	globus-gsi-openssl-error-0.14-1.fc10.ppc64 requires libltdl.so.3()(64bit)
	globus-gsi-openssl-error-0.14-1.fc10.ppc64 requires libcrypto.so.7()(64bit)
	globus-gsi-openssl-error-0.14-1.fc10.ppc64 requires libssl.so.7()(64bit)
	globus-gsi-proxy-ssl-1.5-1.fc10.ppc requires libcrypto.so.7
	globus-gsi-proxy-ssl-1.5-1.fc10.ppc requires libssl.so.7
	globus-gsi-proxy-ssl-1.5-1.fc10.ppc64 requires libcrypto.so.7()(64bit)
	globus-gsi-proxy-ssl-1.5-1.fc10.ppc64 requires libssl.so.7()(64bit)
	globus-rsl-5.0-2.fc10.ppc requires libltdl.so.3
	globus-rsl-5.0-2.fc10.ppc64 requires libltdl.so.3()(64bit)
	globus-xio-2.7-2.fc10.ppc requires libltdl.so.3
	globus-xio-2.7-2.fc10.ppc64 requires libltdl.so.3()(64bit)
	gpscorrelate-1.6.0-2.fc10.ppc requires libexiv2.so.4
	nssbackup-0.2-0.2.rc7.fc10.noarch requires python(abi) = 0:2.5
	python-altgraph-0.6.7-2.fc10.noarch requires python(abi) = 0:2.5
	python-arm4-1.1-5.fc10.ppc requires libpython2.5.so.1.0
	python-arm4-1.1-5.fc10.ppc requires python(abi) = 0:2.5
	python-upoints-0.11.0-2.fc10.noarch requires python(abi) = 0:2.5
	sems-ivr-1.1.0-5.fc10.ppc requires libpython2.5.so.1.0
	sems-python-1.1.0-5.fc10.ppc requires libpython2.5.so.1.0
	sems-xmlrpc2di-1.1.0-5.fc10.ppc requires libssl.so.7



Broken deps for ppc64
----------------------------------------------------------
	cabal2spec-0.12-1.fc11.noarch requires ghc > 0:6.10.1-7
	fedora-ksplice-0.5-3.fc11.noarch requires ksplice
	globus-callout-0.7-2.fc10.ppc64 requires libltdl.so.3()(64bit)
	globus-gsi-openssl-error-0.14-1.fc10.ppc64 requires libltdl.so.3()(64bit)
	globus-gsi-openssl-error-0.14-1.fc10.ppc64 requires libcrypto.so.7()(64bit)
	globus-gsi-openssl-error-0.14-1.fc10.ppc64 requires libssl.so.7()(64bit)
	globus-gsi-proxy-ssl-1.5-1.fc10.ppc64 requires libcrypto.so.7()(64bit)
	globus-gsi-proxy-ssl-1.5-1.fc10.ppc64 requires libssl.so.7()(64bit)
	globus-rsl-5.0-2.fc10.ppc64 requires libltdl.so.3()(64bit)
	globus-xio-2.7-2.fc10.ppc64 requires libltdl.so.3()(64bit)
	gpscorrelate-1.6.0-2.fc10.ppc64 requires libexiv2.so.4()(64bit)
	nssbackup-0.2-0.2.rc7.fc10.noarch requires python(abi) = 0:2.5
	python-altgraph-0.6.7-2.fc10.noarch requires python(abi) = 0:2.5
	python-arm4-1.1-5.fc10.ppc64 requires libpython2.5.so.1.0()(64bit)
	python-arm4-1.1-5.fc10.ppc64 requires python(abi) = 0:2.5
	python-upoints-0.11.0-2.fc10.noarch requires python(abi) = 0:2.5
	sems-ivr-1.1.0-5.fc10.ppc64 requires libpython2.5.so.1.0()(64bit)
	sems-python-1.1.0-5.fc10.ppc64 requires libpython2.5.so.1.0()(64bit)
	sems-xmlrpc2di-1.1.0-5.fc10.ppc64 requires libssl.so.7()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]